.section {
    margin-top: 80px;
}
.section .title_box {
    margin: auto;
    width: 540px;
    height: 52px;
    text-align: center;
    position: relative;
}
.section .title_box .title_chinese {
    font-size: 42px;
    font-weight: bold;
    color: var(--primary-color);
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    letter-spacing: 5px;
}
.section .title_box .title_english {
    width: 540px;
    font-size: 50px;
    font-weight: bold;
    color: #3F3F3F;
    opacity: 0.24;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    z-index: 0;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.section .title_box .title_bg {
    width: 540px;
    height: 27px;
    background: #EBFFF3;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}
.section .content {
    margin-top: 70px;
}
.section .content .content_tit {
    display: inline-block;
    background-color: var(--primary-color);
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    padding: 8px 19px;
}
.section .content .content_more {
    display: inline-block;
    background-color: var(--primary-color);
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 19px;
    margin-top: 30px;
    text-decoration: none;
    cursor: pointer;
}
.section .content .content_text {
    text-indent: 40px;
    color: #212121;
    font-size: 20px;
    margin-top: 30px;
    line-height: 2;
}
.section .content .company_video {
    width: 544px;
    height: 375px;
    margin-left: 30px;
    position: relative;
    overflow: hidden;
}
.section .content .company_video .video-play,
.section .content .company_video .video-pause {
    width: 50px;
    height: 55px;
    position: absolute;
    left: calc(50% - 25px);
    top: calc(50% - 25px);
    cursor: pointer;
}
.section .content .company_video .video-pause {
    display: none;
}
.section .content .company_video .video_border {
    border: 1px solid var(--primary-color);
    position: absolute;
    top: 30px;
    left: 30px;
    width: 544px;
    height: 375px;
    z-index: -1;
}
.section .content .company_video video {
    width: 100%;
    height: 100%;
    background-color: #000;
    float: left;
}
.section .second_tit {
    color: var(--primary-color);
    font-size: 38px;
    font-weight: bold;
    text-align: center;
    margin-top: 70px;
}
.section .triangle {
    margin: 30px auto;
    width: 0;
    height: 0;
    border-top: 20px solid var(--primary-color);
    border-right: 21px solid rgba(0, 0, 0, 0);
    border-left: 21px solid rgba(0, 0, 0, 0);
}
.section .chejian {}
.section .chejian .chejian_image {
    flex: 1;
    margin-right: 15px;
}
.section .chejian .chejian_image:last-child {
    margin-right: 0;
}
.section .chejian .swiper_home_company_pagination,
.section .chanpin .swiper_home_chanpin_pagination {
    text-align: center;
    margin: 20px auto 0;
    transform: none;
}
.section .chejian .swiper_home_company_pagination .swiper-pagination-bullet,
.section .chanpin .swiper_home_chanpin_pagination .swiper-pagination-bullet {
    background: #7CCBA3;
}
.section .chejian .swiper_home_company_pagination .swiper-pagination-bullet-active,
.section .chanpin .swiper_home_chanpin_pagination .swiper-pagination-bullet-active {
    width: 10px;
    height: 10px;
}
.count_to {
    background-color: #F5F5F5;
    padding: 30px 0;
    margin-top: 20px;
    margin-bottom: 70px;
}
.count_to .count_to_item {
    flex: 1;
}
.count_to .count_to_item .count_to_text {
    text-align: center;
}
.count_to .count_to_item .count_to_text .count_to_text_big {
    display: inline-block;
    font-size: 58px;
    color: var(--primary-color);
    font-weight: bold;
    line-height: 1.2;
}
.count_to .count_to_item .count_to_text .count_to_text_sm {
    display: inline-block;
    font-size: 16px;
    color: var(--primary-color);
    font-weight: bold;
}
.count_to .count_to_item .count_to_desc {
    font-size: 14px;
    color: #4A4A4A;
    text-align: center;
}
.count_to .count_to_line {
    border-left: #4A4A4A 2px dashed;
    height: 90px;
    margin: 0 15px;
}
.section .youshi img {
    display: block;
    width: 100%;
}
.section .youshi .youshi-tit {
    margin-top: 10px;
}
.section .youshi .youshi-tit .tit-icon {
    width: 90px;
    height: 90px;
}
.section .youshi .youshi-tit .tit-text {
    padding-left: 15px;
}
.section .youshi .youshi-tit .tit-cn {
    color: var(--primary-color);
    font-size: 32px;
    font-weight: bold;
    text-align: left;
}
.section .youshi .youshi-tit .tit-en {
    color: #494949;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
.section .youshi .desc {
    color: #494949;
    font-size: 16px;
    position: relative;
    padding-left: 30px;
    margin-top: 30px;
    line-height: 30px;
}
.section .youshi .desc::after {
    content: ' ';
    position: absolute;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    background-color: var(--primary-color);
    left: 0;
    top: 5px;
}
.section .yewu {
    margin-top: 70px;
}
.section .yewu .yewu-item {
    text-align: center;
    flex: 1;
    padding: 30px;
    background-color: #f5f5f5;
    border: 1px solid #666;
    margin-right: 30px;
    transition: all ease-in-out 0.33s;
    color: #3f3f3f;
}
.section .yewu .yewu-item:last-child {
    margin-right: 0;
}
.section .yewu .yewu-item:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}
.section .yewu .yewu-item .icon {
    width: 65px;
    height: 65px;
    margin: auto;
    background-position: center center;
    background-repeat: no-repeat;
}
.section .yewu .yewu-item .icon.oem {
    background-image: url('https://static.xuanyijingyou.com/index/yewu01.png');
    background-size: 59px 54px;
}
.section .yewu .yewu-item:hover .icon.oem {
    background-image: url('https://static.xuanyijingyou.com/index/yewu01_hover.png');
}
.section .yewu .yewu-item .icon.odm {
    background-image: url('https://static.xuanyijingyou.com/index/yewu02.png');
    background-size: 51px 48px;
}
.section .yewu .yewu-item:hover .icon.odm {
    background-image: url('https://static.xuanyijingyou.com/index/yewu02_hover.png');
}
.section .yewu .yewu-item .icon.laiyang {
    background-image: url('https://static.xuanyijingyou.com/index/yewu03.png');
    background-size: 55px 49px;
}
.section .yewu .yewu-item:hover .icon.laiyang {
    background-image: url('https://static.xuanyijingyou.com/index/yewu03_hover.png');
}
.section .yewu .yewu-item .icon.banchengpin {
    background-image: url('https://static.xuanyijingyou.com/index/yewu04.png');
    background-size: 62px 65px;
}
.section .yewu .yewu-item:hover .icon.banchengpin {
    background-image: url('https://static.xuanyijingyou.com/index/yewu04_hover.png');
}
.section .yewu .yewu-item .title {
    font-size: 24px;
    font-weight: bold;
    padding: 30px 0 20px;
}
.section .yewu .yewu-item .line {
    height: 2px;
    width: 30px;
    background-color: var(--primary-color);
    margin: auto;
}
.section .yewu .yewu-item:hover .line {
    background-color: #fff;
}
.section .yewu .yewu-item .desc {
    font-size: 16px;
    margin-top: 30px;
}
.section .chanpin {
    margin-top: 60px;
}
.section .chanpin .chanpin-type-nav {
    border-bottom: 2px solid rgba(63, 63, 63, 0.1);
    padding: 8px 0;
    margin-bottom: 20px;
}
.section .chanpin .chanpin-type-nav .item {
    color: rgba(63, 63, 63, 0.1);
    font-size: 18px;
    font-weight: bold;
    margin: 0 50px -10px;
    padding: 8px 15px;
    border-bottom: 2px solid rgba(63, 63, 63, 0);
    cursor: pointer;
    position: relative;
}
.section .chanpin .chanpin-type-nav .item:hover,
.section .chanpin .chanpin-type-nav .item.active {
    color: rgba(63, 63, 63, 1);
    border-bottom: 2px solid rgba(63, 63, 63, 1);
}
.section .chanpin .chanpin-type-nav .item:hover::after,
.section .chanpin .chanpin-type-nav .item.active::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 10px solid rgba(63, 63, 63, 1);
    border-right: 10px solid rgba(0, 0, 0, 0);
    border-left: 10px solid rgba(0, 0, 0, 0);
    position: absolute;
    bottom: -10px;
    left: calc(50% - 10px);
}
.section .chanpin .chanpin-type-left {
    flex: 1;
    border: 3px solid var(--primary-color);
    text-align: center;
    padding-bottom: 20px;
}
.section .chanpin .chanpin-type-left .chanpin-type-name {
    font-size: 48px;
    color: var(--primary-color);
    margin: 10px auto;
}
.section .chanpin .chanpin-type-left .chanpin-type-detail {
    font-size: 20px;
    color: #3F3F3F;
    border: 1px solid #3F3F3F;
    padding: 5px 15px;
    display: inline-block;
    text-decoration: none;
}
.section .chanpin .chanpin-list-right {
    width: 700px;
    margin-left: 30px;
}
.section .chanpin .chanpin-list-right .swiper {
    width: 700px;
    margin: 30px auto 0;
}
.section .chanpin .chanpin-list-right .swiper-button-next,
.section .chanpin .chanpin-list-right .swiper-button-prev {
    color: #FFFFFF;
    /* background-color: var(--primary-color); */
}
/* .section .chanpin .chanpin-list-right .swiper-button-next {
    right: 0;
}
.section .chanpin .chanpin-list-right .swiper-button-prev {
    left: 0;
} */
.section .chanpin .chanpin-list-right .chanpin-item {
    border: 3px solid var(--primary-color);
    background-color: var(--primary-color);
    text-align: center;
    padding-bottom: 10px;
}
.section .chanpin .chanpin-list-right .chanpin-item .chanpin-name {
    font-size: 24px;
    color: #FFFFFF;
    padding: 10px 0;
}
.section .chanpin .chanpin-list-right .chanpin-item .chanpin-detail {
    font-size: 12px;
    border-bottom: 2px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    padding-bottom: 5px;
}
.section .case {
    margin-top: 60px;
    position: relative;
}
.section .case .case-type-prev,
.section .case .case-type-next {
    position: absolute;
    top: 45px;
    cursor: pointer;
    color: #FFFFFF;
    background-color: var(--primary-color);
    border-radius: 100%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.section .case .case-type-prev {
    left: 0;
}
.section .case .case-type-next {
    right: 0;
}
.section .case .case-type .case-type-item {
    cursor: pointer;
    border-right: 1px solid #ababab;
    text-align: center;
    flex: 1;
}
.section .case .case-type .case-type-item:last-child {
    border-right: none;
}
.section .case .case-type-icon {
    width: 78px;
    height: 68px;
    background-repeat: no-repeat;
    background-size: 100%;
    margin: auto;
}
.section .case .case-type-name {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
}
.section .case .case-type-item.swiper-pagination-bullet {
    background-color: inherit !important;
    border-radius: 0;
    opacity: 1;
    width: auto;
    height: inherit;
}
.section .case .case-type-item.swiper-pagination-bullet-active {
    background-color: inherit !important;
}

.section .case .case-type-icon.icon-1 {
    background-image: url('https://static.xuanyijingyou.com/index/case_type_jichujingyou.png');
}
.section .case .case-type-icon.icon-1:hover,
.section .case .case-type-item.swiper-pagination-bullet-active .case-type-icon.icon-1 {
    background-image: url('https://static.xuanyijingyou.com/index/case_type_jichujingyou_active.png');
}

.section .case .case-type-icon.icon-2 {
    background-image: url('https://static.xuanyijingyou.com/index/case_type_jiajuxiangxun.png');
}
.section .case .case-type-icon.icon-2:hover,
.section .case .case-type-item.swiper-pagination-bullet-active .case-type-icon.icon-2 {
    background-image: url('https://static.xuanyijingyou.com/index/case_type_jiajuxiangxun_active.png');
}

.section .case .case-type-icon.icon-3 {
    background-image: url('https://static.xuanyijingyou.com/index/case_type_xihuyongpin.png');
}
.section .case .case-type-icon.icon-3:hover,
.section .case .case-type-item.swiper-pagination-bullet-active .case-type-icon.icon-3 {
    background-image: url('https://static.xuanyijingyou.com/index/case_type_xihuyongpin_active.png');
}

.section .case .case-type-icon.icon-4 {
    background-image: url('https://static.xuanyijingyou.com/index/case_type_shentihuli.png');
}
.section .case .case-type-icon.icon-4:hover,
.section .case .case-type-item.swiper-pagination-bullet-active .case-type-icon.icon-4 {
    background-image: url('https://static.xuanyijingyou.com/index/case_type_shentihuli_active.png');
}

.section .case .case-type-icon.icon-5 {
    background-image: url('https://static.xuanyijingyou.com/index/case_type_mianbuhuli.png');
}
.section .case .case-type-icon.icon-5:hover,
.section .case .case-type-item.swiper-pagination-bullet-active .case-type-icon.icon-5 {
    background-image: url('https://static.xuanyijingyou.com/index/case_type_mianbuhuli_active.png');
}

.section .case .case-content {
    margin-top: 20px;
}
.section .case .case-content .case-banner {
    margin-bottom: 20px;
}
.section .case .case-content .case-item-image {
    margin-right: 15px;
    flex: 1;
}
.section .case .case-content .case-item-image:last-child {
    margin-right: 0;
}
.section.bg-grey {
    background-color: #F5F5F5;
    padding: 30px 0;
}
.section .liucheng {
    position: relative;
}
.section .liucheng .liucheng-line {
    border-top: 4px dashed #6EB58B;
    position: absolute;
    top: 50%;
    left: 30px;
    right: 30px;
    z-index: 0;
}

@media screen and (max-width: 1199px) {
    .section {
        margin-top: 1.25rem;
    }
    .section .title_box {
        margin: auto;
        width: 15.59rem;
        height: 1.34rem;
        text-align: center;
        position: relative;
    }
    .section .title_box .title_chinese {
        font-size: 1.25rem;
        font-weight: bold;
        color: var(--primary-color);
        position: absolute;
        left: 0;
        right: 0;
        z-index: 1;
        letter-spacing: 0;
    }
    .section .title_box .title_english {
        width: 15.59rem;
        font-size: 1.25rem;
        font-weight: bold;
        color: #3F3F3F;
        opacity: 0.24;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 0;
        text-transform: uppercase;
        letter-spacing: 0;
    }
    .section .title_box .title_bg {
        width: 15.59rem;
        height: 0.78rem;
        background: #EBFFF3;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 0;
    }
    .section .content {
        margin-top: 1.25rem;
    }
    .section .content .content_tit {
        font-size: 0.75rem;
        padding: 0.16rem 0.19rem;
    }
    .section .content .content_text {
        font-size: 0.75rem;
        text-indent: 1.26rem;
        margin-top: 0.5rem;
        line-height: 1.5;
    }
    .section .content .content_more {
        font-size: 0.75rem;
        padding: 0.16rem 0.19rem;
        margin-top: 0.06rem;
    }
    .section .content .company_video {
        width: auto;
        height: auto;
        margin-left: 0;
    }
    .section .content .company_video .video_border {
        display: none;
    }
    .section .chejian .m-item{
        flex: 1;
        margin-left: 0.28rem;
        text-align: center;
    }
    .section .chejian .m-item:first-child {
        margin-left: 0;
    }
    .section .chejian .m-item .m-tit {
        font-size: 0.75rem;
    }
    .section .second_tit {
        font-size: 1.06rem;
        margin-top: 1rem;
    }
    .section .triangle {
        margin: 0.59rem auto;
        width: 0;
        height: 0;
        border-top: 0.63rem solid var(--primary-color);
        border-right: 0.65rem solid rgba(0, 0, 0, 0);
        border-left: 0.65rem solid rgba(0, 0, 0, 0);
    }
    .count_to {
        padding: 0.63rem 0;
        margin-top: 0.63rem;
        margin-bottom: 1.22rem;
    }
    .count_to .count_to_item .count_to_text .count_to_text_big {
        font-size: 1.13rem;
    }
    .count_to .count_to_item .count_to_text .count_to_text_sm {
        font-size: 0.75rem;
    }
    .count_to .count_to_item .count_to_desc {
        font-size: 0.75rem;
    }
    .count_to .count_to_line {
        border-left: #4A4A4A 1px dashed;
        height: 2.5rem;
        margin: 0 0.1rem;
    }
    .section .youshi .youshi-tit {
        margin-top: 0;
    }
    .section .youshi .youshi-tit .tit-text {
        padding-left: 0;
    }
    .section .youshi .youshi-tit .tit-cn {
        font-size: 0.88rem;
    }
    .section .youshi .desc {
        margin-top: 0.3rem;
        padding-left: 1rem;
        font-size: 0.75rem;
        line-height: 1.5;
        font-weight: normal;
    }
    .section .youshi .desc::after {
        position: absolute;
        left: 0;
        top: 0.25rem;
        content: '';
        width: 0;
        height: 0;
        border-top: 0.5rem solid var(--primary-color);
        border-right: 0.25rem solid rgba(0, 0, 0, 0);
        border-left: 0.25rem solid rgba(0, 0, 0, 0);
        transform: rotate(-90deg);
        border-radius: 0;
        background-color: inherit;
    }
    .section .youshi .item {
        border: 1px solid #E0E0E0;
        padding: 0.5rem;
    }
    .section .yewu {
        margin-top: 1rem;
        position: relative;
        padding-bottom: 1.5rem;
    }
    .section .yewu .m-bg {
        background-color: var(--primary-color);
        height: 6rem;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -1;
    }
    .section .yewu .yewu-m-item {
        flex: 1;
        margin-right: 0.34rem;
    }
    .section .yewu .yewu-m-item:last-child {
        margin-right: 0;
    }
    .section .chanpin {
        margin-top: 0.34rem;
    }
    .section .chanpin .type-title {
        font-size: 0.94rem;
        color: var(--primary-color);
        margin-top: 0.63rem;
        margin-bottom: 0.59rem;
        text-align: center;
        font-weight: 400;
    }
    .section .chanpin .m-cp-item {
        flex: 1;
    }
    .section .chanpin .m-cp-item:nth-child(2) {
        margin: 0 0.25rem;
    }
    .section .case {
        margin-top: 0.34rem;
    }
    .section .case .type-title {
        font-size: 0.81rem;
        color: #fff;
        font-weight: 400;
        text-align: center;
        margin: 0.94rem auto 0.63rem;
        background-image: url("https://static.xuanyijingyou.com/index/m/tit_bg.png");
        background-repeat: no-repeat;
        background-size: 9.44rem 1.47rem;
        width: 9.44rem;
        height: 1.47rem;
        line-height: 1.47rem;
    }
    .section .case .m-case-item {
        background-color: var(--primary-color);
        color: #fff;
        text-align: center;
        font-size: 0.75rem;
    }
    .section .case .m-case-item .name {
        padding: 0.38rem 0;
    }
    .section .yanfa .yanfa-item:nth-child(2){
        margin: 0 0.25rem;
    }
    .section.bg-grey {
        background-color: #fff;
        padding: 0;
    }
    .section .case .case-type .case-type-item {
        font-size: 0.81rem;
        border-right: none;
        flex: none;
        margin: 0;
        color: var(--primary-color);
    }
    .section .case .case-type-item.swiper-pagination-bullet-active {
        font-weight: 600;
    }
    .section .case .case-content {
        margin-top: 0.44rem;
    }
    .section .case .case-content .case-banner {
        margin-bottom: 0.63rem;
    }
    .section .m-case-type-pagination {
        border-top: 1px solid var(--primary-color);
        border-bottom: 1px solid var(--primary-color);
        padding: 0.5rem 0;
        margin-top: 0.9rem;
    }
    .section .case .case-content .case-item-image {
        margin-right: 0.31rem;
        text-decoration: none;
    }
    .section .case .case-content .case-item-image .name {
        text-align: center;
        font-size: 0.75rem;
        color: #fff;
        background-color: var(--primary-color);
        padding: 0.38rem 0px;
    }
    .section .yanfa .swiper_m_yanfa_pagination {
        width: 7rem;
        background-color: #fff;
        margin: -0.8rem auto;
    }
    .section .yanfa .swiper_m_yanfa_pagination_line {
        border-top: 1px solid var(--primary-color);
        height: 0;
        width: 100%;
        margin-top: 1.19rem;
        padding-bottom: 0.3rem;
    }
    .section .yanfa .swiper_m_yanfa_pagination .swiper-pagination-bullet {
        background-color: var(--primary-color);
        border: 1px solid var(--primary-color);
        opacity: 1;
        margin: 0 0.4rem;
        width: 0.53rem;
        height: 0.53rem;
    }
    .section .yanfa .swiper_m_yanfa_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background-color: #fff;
        border: 1px solid var(--primary-color);
    }
}
